# Version SVN: $Id: defaults.yml 145 2015-12-03 14:28:42Z sven.poeche $
defaults:
  transcoding_service:
    name:                             'Transcoding Service'
    description:                      ''
    weight:                           -9499
    params:
      transcoding_service_account:
        type:                         string
        value:                        ''
        name:                         'ViMP Transcoding Service account'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      transcoding_service_access_key:
        type:                         string
        value:                        ''
        name:                         'ViMP Transcoding service access key'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
        secret:                       true
      transcoding_service_url:
        type:                         string
        value:                        'http://transcoder.vimp.com/service.php'
        name:                         'ViMP Transcoding-Service URL of transcoding servers'
        description:                  ''
        editable:                     true
        system:                       true
        nullable:                     false
      transcoding_service_save_source:
        type:                         boolean
        value:                        true
        name:                         'Save source files'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
